## ruby-httparty 0.12.0

=== debian/changelog ===
ruby-httparty (0.12.0-2) unstable; urgency=medium

  * Add copyright notice for website/css/common.css 

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Jan 2014 14:50:01 +0100

ruby-httparty (0.12.0-1) unstable; urgency=low

  * Initial release (Closes: #712096)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Jan 2014 07:33:58 +0100
