=== debian/control ===
Source: ruby-httparty
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-multi-json, ruby-multi-xml, ruby-fakeweb, ruby-rspec, help2man
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-httparty.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-httparty.git;a=summary
Homepage: http://jnunemaker.github.com/httparty
XS-Ruby-Versions: all

Package: ruby-httparty
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json, ruby-multi-xml
Description: quick web service consumption from any Ruby class
 HTTParty is a Ruby library to build easily classes that can use
 Web-based APIs and related services. At its simplest, the
 HTTParty module is included within a class, which gives the class a
 "get" method that can retrieve data over HTTP. Further directives,
 however, instruct HTTParty to parse results (XML, JSON, and so on),
 define base URIs for the requests, and define HTTP authentication
 information.
