=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	help2man --no-info --include=debian/httparty.h2m \
          -h "-I lib/ bin/httparty -h"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  > httparty.1
	patch httparty.1 < debian/httparty.1.diff
	dh_installman
