## ruby-httparty 0.13.0

=== debian/changelog ===
ruby-httparty (0.13.0-2) unstable; urgency=medium

  * Add spec_convert_nil_to_empty_string.patch to fix a FTBFS caused by the
    addition of a string with nil in a test. (Closes: #747734)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Jun 2014 01:01:57 +0200

ruby-httparty (0.13.0-1) unstable; urgency=medium

  * Imported Upstream version 0.13.0
  * Refresh clean_spec_helper.patch and newer_rspec.patch
  * Add exception_spec.patch to adapt a new spec to RSpec 2.0

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 11:42:16 +0100
