## ruby-httparty 0.13.5

=== debian/changelog ===
ruby-httparty (0.13.5-1) unstable; urgency=medium

  * Reupload to unstable.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Jul 2015 14:31:22 +0200

ruby-httparty (0.13.5-1~exp1) experimental; urgency=medium

  * Imported Upstream version 0.13.5
    + now uses rspec3
    + upload to experimental until rspec3 is in unstable
  * skip all old patches, add skip_failing_test.patch
  * bump Standards-Version to 3.9.6
  * add build-dep on ruby-simplecov
  * remove coverage/ dir upon cleaning
  * wrap and sort fields in debian/control

 -- Cédric Boutillier <boutil@debian.org>  Mon, 25 May 2015 00:03:03 +0200
