=== debian/control ===
--- 
+++ 
@@ -3,8 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-multi-json, ruby-multi-xml, ruby-fakeweb, ruby-rspec, help2man
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~),
+               gem2deb (>= 0.5.0~),
+               help2man,
+               ruby-fakeweb,
+               ruby-multi-json,
+               ruby-multi-xml,
+               ruby-rspec (>= 3~),
+               ruby-simplecov
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-httparty.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-httparty.git;a=summary
 Homepage: http://jnunemaker.github.com/httparty
@@ -13,7 +20,11 @@
 Package: ruby-httparty
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json, ruby-multi-xml
+Depends: ruby | ruby-interpreter,
+         ruby-multi-json,
+         ruby-multi-xml,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: quick web service consumption from any Ruby class
  HTTParty is a Ruby library to build easily classes that can use
  Web-based APIs and related services. At its simplest, the
