=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
           -h "-I lib/ bin/httparty -h"  --version-string $(UPSTREAM_VERSION) /usr/bin/ruby  > httparty.1
 	patch httparty.1 < debian/httparty.1.diff
 	dh_installman
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf coverage/
