## ruby-httparty 0.13.7

=== debian/changelog ===
ruby-httparty (0.13.7-1+deb9u1) stretch; urgency=medium

  * Relax dependency version in gem dependency on json.
    This fixes loading httparty with the gem command (Closes: #864723)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 25 Nov 2017 00:30:18 +0100

ruby-httparty (0.13.7-1) unstable; urgency=medium

  * Imported Upstream version 0.13.7
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 10:57:29 +0200
