=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.5.0~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                help2man,
                ruby-fakeweb,
                ruby-multi-json,
                ruby-multi-xml,
                ruby-rspec (>= 3~),
                ruby-simplecov
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-httparty.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-httparty.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-httparty.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-httparty.git
 Homepage: http://jnunemaker.github.com/httparty
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-httparty
 Architecture: all
