## ruby-httparty 0.15.6

=== debian/changelog ===
ruby-httparty (0.15.6-1) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Use https in watch file

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Dec 2017 00:03:14 +0100

ruby-httparty (0.15.6-1~exp1) experimental; urgency=medium

  * New upstream version 0.15.6
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Refresh skip_failing_test.patch
  * New patch git-in-gemspecs.patch to remove use of git in gemspecs
  * Build-depend on ruby-webmock
  * Use DEB_VERSION_UPSTREAM instead of parsing changelog
  * Test gem dependencies when running tests 

 -- Cédric Boutillier <boutil@debian.org>  Sat, 25 Nov 2017 10:41:34 +0100

ruby-httparty (0.13.7-2) unstable; urgency=medium

  * Relax dependency version in gem dependency on json.
    This fixes loading httparty with the gem command (Closes: #864723)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 25 Nov 2017 00:30:18 +0100
