=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                help2man,
                ruby-fakeweb,
                ruby-multi-json,
                ruby-multi-xml,
                ruby-rspec (>= 3~),
-               ruby-simplecov
-Standards-Version: 3.9.8
+               ruby-simplecov,
+               ruby-webmock
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-httparty.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-httparty.git
 Homepage: http://jnunemaker.github.com/httparty
