## ruby-httparty 0.16.2%2Bdfsg1

=== debian/changelog ===
ruby-httparty (0.16.2+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Fix test failure with openssl 1.1.1 (upstream patch)
  * Enable openssl tests again
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Mar 2019 15:27:28 +0530

ruby-httparty (0.16.2+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Disable tests that fail with OpenSSL 1.1.1 (Closes: #912239)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Nov 2018 22:33:44 +0530

ruby-httparty (0.16.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.16.2+dfsg1
    + Repack to remove nonfree spec/fixtures/google.html
  * Use https for homepage (updated) and copyright format
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Refresh skip_failing_test.patch
  * Add replacement for the removed google.html fixture file
  * Add encoding.patch, forcing encoding to UTF-8 to fix tests on default
    build environments

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Aug 2018 06:29:31 +0200
