## ruby-httparty 0.16.2+dfsg1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                help2man,
                ruby-fakeweb,
@@ -12,10 +12,10 @@
                ruby-rspec (>= 3~),
                ruby-simplecov,
                ruby-webmock
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-httparty.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-httparty.git
-Homepage: http://jnunemaker.github.com/httparty
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httparty.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httparty
+Homepage: https://github.com/jnunemaker/httparty
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
