## ruby-httparty 0.17.0

=== debian/changelog ===
ruby-httparty (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Drop fix-openssl-tests.patch, applied upstream
  * Unfuzz skip_failing_test.patch
  * Add no_pry_in_specs.patch to not require pry in tests

 -- Cédric Boutillier <boutil@debian.org>  Fri, 06 Sep 2019 10:40:44 +0200

ruby-httparty (0.16.4-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Add missing dependency on ruby-mime-types
  * Bump debhelper from old 11 to 12.
  * Add upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Mon, 26 Aug 2019 11:47:23 +0200

ruby-httparty (0.16.4-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Aug 2019 09:06:23 +0000

ruby-httparty (0.16.4-1) experimental; urgency=medium

  * Team upload

  [ Manas Kashyap ]
  * New upstream version 0.16.4

  [ Jongmin Kim ]
  * Refresh patches for new upstream version
  * Fix lintian pedantic: file-contains-trailing-whitespace
  * Add missing docs

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Fri, 17 May 2019 06:54:41 +0900
