=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: gem2deb,
                help2man,
                ruby-fakeweb,
+               ruby-mime-types (>= 3.0),
                ruby-multi-json,
                ruby-multi-xml,
                ruby-rspec (>= 3~),
                ruby-simplecov,
-               ruby-webmock
-Standards-Version: 4.2.0
+               ruby-webmock,
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httparty.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httparty
 Homepage: https://github.com/jnunemaker/httparty
@@ -23,6 +24,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-mime-types (>= 3.0),
          ruby-multi-json,
          ruby-multi-xml,
          ${misc:Depends},
