=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://gemwatch.debian.net/httparty .*/httparty-(.*).tar.gz debian uupdate
