## ruby-httparty 0.18.1

=== debian/changelog ===
ruby-httparty (0.18.1-2) unstable; urgency=medium

  * Indicate that this version breaks (tests of) ruby-gitlab << 4.16.1
    (Closes: #974093)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Nov 2020 08:26:10 +0100

ruby-httparty (0.18.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Use github as source in watch file to fetch specs
  * New upstream version 0.18.1
  * Refresh packaging
    + debhelper-compatibility level set to 13
    + Standards-Version bumped to 4.5.0 (no changes needed)
    + Use gem install layout
  * Refresh git-in-gemspecs.patch and skip_failing_test.patch
  * Do not exclude google.html, removed upstream

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 Oct 2020 13:31:26 +0200
