## ruby-httparty 0.20.0

=== debian/changelog ===
ruby-httparty (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop ruby3-spec-fix.patch (applied upstream)
  * Refresh skip_failing_test.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 May 2022 11:03:57 +0200

ruby-httparty (0.18.1-3) unstable; urgency=medium

  * Team upload.
  * d/p/ruby3-spec-fix.patch: Use double splat operator for keyword
    arguments (Closes: #996293)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 26 Oct 2021 09:22:37 -0300
