=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-rspec (>= 3~),
                ruby-simplecov,
                ruby-webmock,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httparty.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httparty
 Homepage: https://github.com/jnunemaker/httparty
