## ruby-httparty 0.21.0

=== debian/changelog ===
ruby-httparty (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
  * Install the README from docs/ too
  * Replace mime-types by mini-mime in dependencies
  * Refresh clean_spec_helper.patch
  * exclude docs from the gem install process

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 17:10:59 +0100

ruby-httparty (0.20.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Rename no_pry_in_specs.patch as clean_spec_helper.patch
    - modify to remove simplecov from spec_helper. SimpleCov didn't like to be
      loaded for two different ruby versions (Closes: #1019631)
  * Remove ruby-simplecov from build-dependencies

 -- Cédric Boutillier <boutil@debian.org>  Sun, 13 Nov 2022 15:10:17 +0100
