=== debian/control ===
--- 
+++ 
@@ -8,30 +8,22 @@
                rake,
                ruby,
                help2man,
-               ruby-fakeweb,
-               ruby-mime-types (>= 3.0),
-               ruby-multi-json,
-               ruby-multi-xml,
-               ruby-rspec (>= 3~),
-               ruby-simplecov,
+               ruby-mini-mime (>= 1.0.0),
+               ruby-multi-xml (>= 0.5.2),
+               ruby-rspec,
                ruby-webmock,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httparty.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httparty
 Homepage: https://github.com/jnunemaker/httparty
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-httparty
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
-         ruby-mime-types (>= 3.0),
-         ruby-multi-json,
-         ruby-multi-xml
 Breaks: ruby-gitlab (<< 4.16.1~)
 Description: quick web service consumption from any Ruby class
  HTTParty is a Ruby library to build easily classes that can use
