=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%httparty-$1.tar.gz%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
    https://github.com/jnunemaker/httparty/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
