## ruby-httparty 0.24.2

=== debian/changelog ===
ruby-httparty (0.24.2-2) unstable; urgency=medium

  * Mention that this upstream version fixes CVE-2025-68696.
    Changelog entry updated accordingly. (Closes: #1123966)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Feb 2026 13:50:10 +0100

ruby-httparty (0.24.2-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * New upstream version 0.24.2
    + tests updated for ruby3.4
    + fixes vulnerability to SSRF CVE-2025-68696 (Closes: #1123966)
  * Build-depend on ruby-csv, bump version dependency on gem2deb
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Feb 2026 09:58:27 +0100
