=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.2.8~),
                rake,
                ruby,
                help2man,
+               ruby-csv,
                ruby-mini-mime (>= 1.0.0),
                ruby-multi-xml (>= 0.5.2),
                ruby-rspec,
                ruby-webmock,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-httparty.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-httparty
 Homepage: https://github.com/jnunemaker/httparty
